@import url("https://fonts.googleapis.com/css2?family=Anton&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cinzel:wght@400..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Anton&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cinzel:wght@400..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/***** General CSS *****/

body {
  word-break: break-word;
  font:
    15px/25px,
    sans-serif;
  color: #393939;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
  display: inline-block;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

select {
  background: #fff url("../images/arrow.png") no-repeat right;
  padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
  color: #000;
}

::-moz-placeholder {
  color: #000;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #000;
}

:-moz-placeholder {
  color: #000;
  opacity: 1;
}

ul {
  margin: 0 0 0px;
  padding: 0;
  list-style-type: none;
}

img {
  max-width: 100%;
}

/***** Font Files *****/

@font-face {
  font-family: "Fonts Awesome";
  src: url(../fonts/fontawesome-webfont.eot);
  src:
    url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fontawesome-webfont.woff) format("woff"),
    url(../fonts/fontawesome-webfont.ttf) format("truetype"),
    url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
  font-weight: 400;
  font-style: normal;
}

/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.mt-5 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 50px;
}

.mt-8 {
  margin-top: 80px;
}

.mt-4 {
  margin-top: 40px;
}

.mt-3 {
  margin-top: 30px;
}

.mt-2 {
  margin-top: 20px;
}

.pt-5 {
  padding-top: 50px;
}

.pb-1 {
  padding-bottom: 10px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pb-8 {
  padding-bottom: 80px;
}

.m-0 {
  margin: 0 !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-8 {
  padding-top: 80px;
}

.pt-4 {
  padding-top: 40px;
}

.pt-3 {
  padding-top: 30px;
}

.pt-2 {
  padding-top: 20px;
}

.all-section {
  padding: 100px 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.d-flex {
  display: flex;
  align-items: center;
}

.over-flow-h {
  overflow: hidden;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: "Anton", sans-serif;
  font-size: 90px;
  color: #000;
  font-weight: 500;
  margin: 0 0 12px;
  line-height: 1;
}

h2 {
  font-family: "Anton", sans-serif;
  font-size: 60px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
  text-transform: uppercase;
}

h3 {
  font-family: "Anton", sans-serif;
  font-size: 35px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 0px;
}

h4 {
  font-family: "";
  font-size: 24px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

h5 {
  font-family: "";
  font-size: 16px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

h6 {
  font-family: "";
  font-size: 14px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

p {
  color: #7c7c7c;
  font-size: 14px;
  font-weight: 500;
  line-height: 25px;
}

/* Header Start */

.menuSec {
  padding: 0px 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #000000;
  padding: 0;
  font-size: 15px;
  font-weight: 600;
}

.meun-icon ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 10px;
}

.meun-icon ul li a {
  color: #2a2a2a;
  font-size: 17px;
  border: 2px solid #989897;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  transition: 0.5s;
}
.meun-icon ul li a:hover {
  background: #ffffff;
  border: 2px solid #ffff;
  transition: 0.5s;
}
.meun-search-bar-box form input {
  width: 300px;
  height: 50px;
  padding: 0 15px;
  background: none;
  border: 2px solid #b2b2b0;
  border-radius: 50px;
  font-size: 15px;
  color: #5a5a59;
  font-weight: 500;
}
.meun-search-bar-box form {
  display: flex;
  align-items: center;
  position: relative;
}
.meun-search-bar-box {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 15px;
}
.meun-search-bar-icon {
  position: absolute;
  right: 15px;
}
.meun-search-bar-icon button {
  border: none;
  background: none;
}
.meun-search-bar-box form input::placeholder {
  font-size: 15px;
  color: #5a5a59;
  font-weight: 500;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #28b16d;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li > ul > li > a:before,
.menuSec li > ul > li > a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
  display: none;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  right: 7%;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}
header {
  position: absolute;
  z-index: 999;
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #a7a7a6;
}

/* Header Ends */

/* Main Banner Start */

.main-banner-silder-one-items p {
  color: #7c7c7c;
  font-weight: 500;
  width: 90%;
}

.main-banner-sec {
  background-image: url(../images/main-banner-images.jpg);
  width: 100%;
  height: 850px;
  background-size: cover;
  padding-top: 105px;
  position: relative;
  overflow: hidden;
}
.main-banner-reviews-box {
  background: #fff;
  width: 450px;
  position: absolute;
  bottom: 40px;
  left: 5%;
  padding: 25px 25px;
  border-radius: 5px;
  box-shadow: 0 0 20px 0 #0000001f;
}
.main-banner-reviews-silder-items ul li {
  display: flex;
  align-items: center;
  gap: 3px;
}
.main-banner-reviews-silder .slick-slide {
  margin: 0px 0px;
}
.main-banner-reviews-silder-items ul {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  gap: 30px;
}
.main-banner-reviews-silder-items ul li i {
  color: #f9ae0e;
  font-size: 15px;
}
.main-banner-reviews-silder-items ul li span img {
  height: 45px !important;
  border-radius: 50%;
  width: 45px !important;
  object-fit: cover;
  border: 1px solid #fff;
  margin-right: -12px;
}
.main-banner-reviews-silder-items ul li span {
  width: 45px;
  height: 45px;
  margin-right: -15px;
}
.main-banner-silder-one {
  margin-top: 100px;
}

.main-banner-silder-two-items img {
  width: 90%;
  height: 747px;
  object-fit: contain;
}
.main-banner-silder-two-items {
  text-align: end;
}

.main-banner-center-box {
  position: relative;
}
.main-banner-path-box {
  background: #fff;
  box-shadow: 0 0 30px 0 #00000057;
  padding: 10px 10px 10px;
  border-radius: 8px;
  width: fit-content;
}

.main-banner-path-main-boxs {
  position: absolute;
  top: 290px;
  left: 15px;
}
.main-banner-path-box img {
  width: 147px;
  height: 152px;
  object-fit: cover;
  border-radius: 5px;
}
.main-banner-path-box ul li i.fas.fa-star {
  font-size: 12px;
  color: #f9ae0e;
}
.main-banner-path-box ul li i.fas.fa-heart {
  font-size: 16px;
  color: #e90632;
}
.main-banner-path-box ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
}
.main-banner-path-box-size-btn {
  margin-top: 10px;
}
.main-banner-path-main-boxs.chg {
  right: -100px;
  left: inherit;
  top: inherit;
  bottom: 40px;
}
.main-banner-reviews-silder-items p {
  color: #7c7c7c;
  margin-bottom: 0;
  line-height: 22px;
}

.main-banner-path-main-boxs li.active {
  background: #000 !important;
  color: #fff !important;
}
.main-banner-path-box-size-btn ul li {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 20px;
  border-radius: 50px;
  color: #000000;
  font-size: 12px;
  font-weight: 700;
}
.main-banner-path-box-size-btn ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.circle-slider {
  width: 260px;
  height: 260px;
  position: absolute;
  right: -100px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}

.circle-item {
  position: absolute;
  top: 50%;
  left: 45%;
  width: 110px;
  height: 110px;
  margin: -35px;
}

.circle-item img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
  transition: 0.3s;
  object-fit: cover;
}

.circle-item.active img {
  transform: scale(1.2);
  border: 2px solid #000;
}
/* Main Banner Ends */

/* Shop By Collection Start */

.shop-by-collection-heading {
  text-align: center;
  border-bottom: 1.8px solid #cccccc;
  padding-bottom: 20px;
  width: 88%;
  margin: 0 auto;
}

.shop-by-collection-silder .slick-active {
  opacity: 1.5;
}

.shop-by-collection-sec .container-fluid {
  padding: 0;
}
.shop-by-collection-silder .slick-slide {
  margin: 0px 15px;
}
.shop-by-collection-silder .slick-slide {
  opacity: 1.2;
}
.shop-by-collection-silder-items {
  margin-top: 30px;
}
.shop-by-collection-silder-items-img img {
  width: 100%;
  height: 355px;
  object-fit: cover;
  border-radius: 5px;
}
.shop-by-collection-silder-items-text ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0px 10px;
  border-bottom: 1.8px solid #cccccc;
}
.shop-by-collection-silder-items-text ul li span {
  font-family: "Anton", sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  color: #000;
}

/* Shop By Collection Ends */

/* Best Sellers Start */

.container-fluid.add-padding {
  padding: 0 5%;
}
.best-sellers-button {
  text-align: end;
}

.theme-btn-1 {
  background: #2a2a2a;
  padding: 12px 35px;
  border-radius: 50px;
  color: #ffffff;
  font-size: 16px;
}
.main-best-sellers-heading {
  border-bottom: 1.8px solid #cccccc;
  padding-bottom: 20px;
}
.best-sellers-box {
  margin-top: 30px;
}
.best-sellers-box-heading ul li h2 {
  font-size: 30px;
}

.best-sellers-box-heading {
  border-bottom: 1.8px solid #cccccc;
  padding: 18px 0;
}
.best-sellers-box-heading ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.best-sellers-box-img {
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}
.best-sellers-box:hover .best-sellers-box-img-btn {
  bottom: 0;
  transition: 0.5s;
}
.best-sellers-box-img-btn {
  position: absolute;
  bottom: -60px;
  width: 100%;
  transition: 0.5s;
}
.best-sellers-box:hover {
  border-radius: 5px;
  transition: 0.5s;
}
.best-sellers-box-img img {
  width: 100%;
  height: 610px;
  object-fit: cover;
  border-radius: 5px;
}
.best-sellers-box-img-btn a {
  background: #2a2a2a;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-size: 16px;
  color: #ffff;
  border-radius: 5px;
  height: 50px;
}
.best-sellers-box:hover .best-sellers-box-img {
  box-shadow: 0 0 10px 0 #0000006e;
  transition: 0.5s;
  border-radius: 5px;
}

/* Best Sellers Ends */

/* Represent Your City Start  */

.represent-your-city-style-heading {
  text-align: center;
}
.represent-your-city-style-heading {
  text-align: center;
  border-bottom: 1.8px solid #cccccc;
  padding-bottom: 15px;
}
.represent-your-city-style-sec {
  padding: 80px 0;
  position: relative;
  margin-top: 100px;
}
.represent-your-city-style-sec:before {
  content: "";
  position: absolute;
  background-image: url(../images/represent-your-city-style-background.jpg);
  width: 100%;
  height: 500px;
  background-size: cover;
  z-index: -1;
  top: 0;
  background-attachment: fixed;
}
.represent-your-city-style-box {
  margin-top: 35px;
  position: relative;
}
.represent-your-city-style-images img {
  width: 100%;
  height: 676px;
  object-fit: cover;
  border-radius: 10px;
  border: 5px solid #fff;
}
.represent-your-city-style-box-text {
  position: absolute;
  bottom: 20px;
  left: 50px;
  width: 20%;
}
.represent-your-city-style-box-text p {
  color: #7c7c7c;
  font-size: 14px;
  font-weight: 500;
}
.represent-your-city-style-box-text {
  position: absolute;
  bottom: 55px;
  left: 50px;
  width: 25%;
}
.represent-your-city-style-small-box {
  background: #fff;
  box-shadow: 0 0 30px 0 #00000057;
  padding: 20px 10px 10px;
  border-radius: 8px;
  width: fit-content;
  position: absolute;
  top: 200px;
  transform: rotate(-12deg);
}
.represent-your-city-style-small-box img {
  width: 220px;
  height: 210px;
  object-fit: cover;
  border-radius: 10px;
}
.represent-your-city-style-small-box.right {
  right: 0;
  transform: rotate(12deg);
  top: 120px;
}
.represent-your-city-style-small-box ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.represent-your-city-style-small-box ul li i.fas.fa-star {
  color: #f9ae0e;
  font-size: 15px;
}
.represent-your-city-style-small-box ul li i.fas.fa-heart {
  font-size: 20px;
  color: #e90632;
}
.represent-your-city-main-btn {
  position: absolute;
  right: 50px;
  bottom: 50px;
}
.represent-your-city-main-btn a span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 138px;
  height: 138px;
  border-radius: 50%;
  background-image: url(../images/represent-your-city-main-btn.png);
  font-family: "Anton", sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  transform: rotate(-25deg);
}

/* Represent Your City Ends  */

/* More Than Jsut A T Shirt Start */

.more-than-just-a-t-shirt-heading {
  text-align: center;
}

.more-than-just-a-t-shirt-heading h2 {
  border-bottom: 1.8px solid #cccccc;
  padding-bottom: 15px;
  margin-bottom: 18px;
}

.customer-reviews-heading {
  border-bottom: 1.8px solid #cccccc;
  padding-bottom: 15px;
}

/* More Than Jsut A T Shirt Ends */

/* Customer Reviews Start */

.customer-reviews-silder-items {
  border: 1px solid #d4d4d4;
  margin-top: 25px;
  padding: 30px 25px 25px;
  border-radius: 5px;
  transition: 0.5s;
}
.customer-reviews-silder-items:hover {
  background: #fff;
  box-shadow: 0 0 10px 0 #00000047;
  transition: 0.5s;
}
.customer-reviews-silder-items ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
.customer-reviews-silder-items ul li h2 {
  font-size: 20px;
  margin-bottom: -2px;
}

.customer-reviews-silder-items ul li img {
  width: 67px;
  height: 67px;
  object-fit: cover;
  border-radius: 50%;
}
.customer-reviews-silder-items p {
  color: #7c7c7c;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 22px;
}

.customer-reviews-silder-items ul li i {
  color: #f9ae0e;
}
.customer-reviews-silder-items > ul {
  margin-bottom: 12px;
}
.customer-reviews-silder-items ul li span {
  font-size: 12px;
  color: #7c7c7c;
  font-weight: 500;
}
.customer-reviews-silder .slick-active {
  opacity: 1.5;
}
.customer-reviews-silder .slick-slide {
  margin: 10px 15px;
}
.customer-reviews-silder .slick-prev {
  top: -52px;
}

.customer-reviews-silder .slick-next {
  top: -52px;
}
.customer-reviews-silder .slick-next {
  right: 0;
}
.customer-reviews-silder .slick-next:before {
  content: "";
  position: absolute;
  background-image: url(../images/customer-reviews-silder-arrow.png);
  width: 24px;
  height: 16px;
  filter: brightness(0) saturate(100%) invert(75%) sepia(2%) saturate(3%)
    hue-rotate(347deg) brightness(108%) contrast(96%);
  transform: rotate(180deg);
}
.customer-reviews-silder button.slick-next.slick-arrow {
  background: #aaaaaa;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: 0.5s;
}
.customer-reviews-silder button.slick-next.slick-arrow:hover {
  background-color: #2a2a2a;
  transition: 0.5s;
}
.customer-reviews-silder .slick-prev {
  left: inherit;
  right: 60px;
}
.customer-reviews-silder .slick-prev:before {
  content: "";
  position: absolute;
  background-image: url(../images/customer-reviews-silder-arrow.png);
  width: 24px;
  height: 16px;
  filter: brightness(0) saturate(100%) invert(75%) sepia(2%) saturate(3%)
    hue-rotate(347deg) brightness(108%) contrast(96%);
}
.customer-reviews-silder button.slick-prev.slick-arrow:hover {
  background-color: #2a2a2a;
  transition: 0.5s;
}
.customer-reviews-silder button.slick-prev.slick-arrow {
  background: #aaaaaa;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: 0.5s;
}
.gallery-box {
  height: 620px;
  position: relative;
  width: 100%;
}

.graller-img-bg {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  border-radius: 10px;
  position: absolute;
}

.gallery-slider .slick-active {
  opacity: 1;
}

.gallery-slider .slick-current .grally-box-foot {
  opacity: 0;
}

.gallery-slider .slick-current .gallery-box::befores {
  opacity: 0;
}

.gallery-slider .slick-current .graller-img-bg {
  padding: 10px;
  background: #fcfcfc;
}

.gallery-slider .slick-slide {
  opacity: 1;
  margin: 15px 0 50px;
}

.gallery-slider .slick-center .gallery-box::before {
  opacity: 0;
}

.gallery-slider .slick-slide.slick-active {
  transform: rotate(-6deg) translate(42px, 29px);
}

.gallery-slider .slick-center + .slick-active {
  transform: rotate(6deg) translate(-40px, 30px);
}

.gallery-slider .slick-center {
  transform: rotate(0deg) translate(0px, 0px) scale(1) !important;
  z-index: 1;
  position: relative;
}

.gallery-slider .slick-prev:hover:before {
  background: #0d364c;
  color: #fff;
}

.gallery-slider .slick-next:hover:before {
  background: #0d364c;
  color: #fff;
}

.gallery-slider .slick-dots li button:before {
  line-height: 11px;
  position: absolute;
  top: 0;
  left: 0;
  width: 11px;
  border-radius: 50%;
  height: 11px;
  background: #aaaaaa;
  content: "" !important;
  text-align: center;
  color: #0d364c80;
}

.gallery-slider .slick-dots li.slick-active button:before {
  background-color: #2a2a2a !important;
  display: flex;
  align-items: center;
  opacity: 1;
  justify-content: center;
}
.more-than-just-a-t-shirt-sec {
  overflow: hidden;
}
/* Customer Reviews Ends */

/* Stay In the Loop Start */

.stay-in-the-loop-sec {
  margin: 100px 0;
}
.stay-in-the-loop-sec .row {
  background-image: url(../images/stay-in-the-loop-background.png);
  width: 100%;
  height: 100%;
  background-size: cover;
  padding: 60px 0;
  border-radius: 8px;
  justify-content: center;
  background-attachment: fixed;
}
.stay-in-the-loop-form h2 {
  margin-bottom: 5px;
}
.stay-in-the-loop-form form button {
  border: none;
}
.stay-in-the-loop-sec .container-fluid.add-padding {
  padding: 0 3%;
}
.stay-in-the-loop-form {
  text-align: center;
}

.stay-in-the-loop-form input {
  width: 75%;
  height: 50px;
  padding: 0 20px;
  border: none;
  background: #ffffff;
  border-radius: 50px;
  color: #7c7c7c;
  font-size: 15px;
  font-weight: 500;
}
.stay-in-the-loop-form form button {
  margin-left: 5px;
}
.stay-in-the-loop-form form input::placeholder {
  color: #7c7c7c !important;
}

/* Stay In the Loop End */

/* Footer Start */

footer.footer {
  padding-bottom: 60px;
}

footer.footer h2 {
  font-size: 35px;
  margin-bottom: 20px;
}

footer.footer p {
  font-size: 14px;
  margin-bottom: 15px;
  color: #7c7c7c;
  line-height: 23px;
  width: 90%;
  margin-top: 20px;
}

.foot2.chg-link {
  margin-left: 30px;
}
ul.adrs-links li a {
  display: flex;
  align-items: center;
  gap: 8px;
  transition: 0.7s ease-in-out;
  font-size: 14px;
  color: #b9babb;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  border-bottom: 1px solid #4c4b4b;
  padding-bottom: 23px;
  font-family: "Roboto", sans-serif;
}

li.boader a {
  border: none !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

ul.adrs-links {
  margin-bottom: 0 !important;
}

ul.adrs-links li {
  line-height: 1.5;
  margin-bottom: 25px;
}

ul.social-links {
  display: flex;
  gap: 15px;
  justify-content: center;
}

ul.social-links li a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #033059;
  height: 38px;
  width: 38px;
  border-radius: 0;
  font-size: 20px;
  border-radius: 0px;
}

ul.social-links li a:hover {
  background: #ffe1a8;
  color: #033059;
  animation: float 1s ease-in-out infinite;
}

ul.social-links li a:hover i {
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
}

ul.adrs-links li a:hover {
  color: #f44a31;
}

section.footer h2 {
  font-size: 32px;
  color: #fff;
}

ul.linkList li a {
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
  color: #7c7c7c;
  font-family: "Montserrat";
  transition: 0.5s;
}

ul.linkList li a i {
  color: #ffffff94;
}

section.footer h4::before {
  position: absolute;
  content: "";
  background: #94c83d;
  height: 4px;
  width: 55px;
  bottom: -12px;
  display: none;
}

form.footerForm input {
  margin-bottom: 20px;
  background: #fff;
  border-radius: 0;
  width: 100%;
  height: 55px;
  padding: 0 20px;
}
form.footerForm input::placeholder {
  text-transform: uppercase;
  color: #b9babb;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: 500;
}

ul.linkList li a:hover {
  color: #f44a31;
  margin-left: 20px;
}

.foot1 {
  padding: 0 0% 0 0;
  margin-top: 24px;
  position: relative;
}

.foot4 {
  padding: 30px 0% 0px 21px;
}

section.copyrite-txt {
  border-top: 1px solid #cccccc;
  padding: 20px 0;
}

section.copyrite-txt p {
  margin-bottom: 0;
  font-size: 15px;
  color: #000000;
  font-weight: 600;
}

.ft-bototm-text-atm-card {
  text-align: end;
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  25% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}

ul.adrs-links li a:hover i {
  animation: float 1s ease-in-out infinite;
  font-size: 20px;
}

.foot2 {
  padding-right: 0px;
  margin-top: 32px;
}
ul.adrs-links li a i {
  font-size: 18px;
  margin-right: 5px;
  color: #fff;
}

form.footerForm button {
  border-radius: 0;
}

form.footerForm button:hover {
  color: #000;
}

form.footerForm button::before,
form.footerForm button::after {
  border-radius: 0;
}

ul.adrs-links li:first-child,
ul.adrs-links li:last-child {
  display: flex;
  align-items: baseline;
  gap: 12px;
  transition: 0.7s ease-in-out;
  font-size: 13px;
  color: #fff;
  font-family: "Montserrat";
  font-weight: 400;
  /* margin-left: 10px; */
}

form.footerForm button {
  background: #f44a31;
  text-transform: uppercase;
  padding: 15px 35px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  color: #fff;
}

ul.footer-social li a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border: 1px solid #a1a1a1;
  color: #999999;
  font-size: 16px;
  border-radius: 50%;
  transition: 0.5s;
}

ul.footer-social li a:hover {
  background: #2a2a2a;
  transition: 0.5s;
  color: #fff;
}

.social-icon ul {
  display: flex;
  align-items: center;
  /* justify-content: center; */
  gap: 10px;
  margin-top: 10px;
  padding: 0 0 0 0%;
}
.social-icon h5 {
  color: #fff;
  margin-bottom: 0px;
  font-size: 14px;
  font-family: "Graphik";
}

.quick-links-ft ul {
  line-height: 40px;
}
ul.footer-social {
  display: flex;
  align-items: center;
  gap: 10px;
}
.img-fluid {
  width: 100%;
  height: auto;
}

.payment-card {
  float: inline-end;
}
section.copyrite-txt .row {
  align-items: center;
}

.social-icon ul li a:hover {
  background: #fff;
}
.theme-btn-1:hover {
  box-shadow: inset 250px 0px 0px 0 #f44a31;
  transition: 0.5s;
  color: #fff;
  border: 1px solid #000;
}
.follow-us-heading h2 {
  margin-bottom: 0 !important;
}
.follow-us-box {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
}

/*Footer End*/
